<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 264.58333 264.58333" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path sodipodi:type="star" style="opacity:0.94;fill:#000000;stroke:#000000;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:50;stroke-dasharray:none;paint-order:stroke fill markers;fill-opacity:1" inkscape:flatsided="false" sodipodi:sides="3" sodipodi:cx="103.19491" sodipodi:cy="84.317795" sodipodi:r1="134.74496" sodipodi:r2="67.372482" sodipodi:arg1="0.52359878" sodipodi:arg2="1.5707963" inkscape:rounded="0" inkscape:randomized="0" d="m 219.88747,151.69028 -116.69256,0 -116.692565,0 L 44.848626,50.631555 103.19491,-50.42717 161.54119,50.631552 Z" inkscape:transform-center-y="-42.712515" transform="matrix(1.0980622,0,0,1.2679507,18.976315,69.479311)" inkscape:transform-center-x="1.7696256e-05" stroke-width="1px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
      </g>
    </svg>
  </g>
</svg>